Subject: ackanomic Digest V4 #173
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Wed, 30 Jun 1999 00:00:00 -400 (EDT)

ackanomic Digest	Tuesday, June 29 1999	Volume: 04  Issue: 173

----------------------------------------------------------------------

From: Thierry Joffrain <[email-masked]>
Subject: Acka: MTG*: *ping*
Date: Tue, 29 Jun 1999 02:27:53 -0400 (EDT)

Today is Tuesday, the 29th day of June, and the Machine That Goes *ping* Has
Gone *ping* today. Since I have been scholar, the Machine has gone *ping* 17
times.

CnH

------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Rulius Harfius
Date: Tue, 29 Jun 1999 12:35:27 -0400 (EDT)

Matt Miller wrote:
> 
> Yon Rules are harfed up to and including P4200.
> 
> I announce my intention to resign as Rule Harfer.

Reply to this message to nominate yourself for this thankless task. And
thank you to IdiotBoy for harfing the rules so well.

Laa Laa, president.

-- 
Tom "I am not a walrus" Walmsley. mailto:[email-masked]
http://website.lineone.net/~t.walmsley/index.html ICQ: 2925739
"Among wizards?" said Ridcully. "Mister Stibbons, unusual behaviour is
perfectly ordinary for wizards." - Terry Pratchet, The Last Continent

------------------------------

End of ackanomic Digest V4 #173
*******************************